Posted by & filed under PHP.

On December 8th 2016, the PHP group published PHP 7.0.14.

This is a security release. Several security bugs were fixed in this release. All PHP 7.0 users are encouraged to upgrade to this version.

Packages of PHP 7.0.14 are now available for Debian 8 “Jessie” on amd64 and i386 architectures, along with the following PECL extensions : APCu, APCu_bc, geoip, igbinary, imagick, memcached, mongodb, msgpack, redis, ssh2 and xdebug (Careful, PHP 7 support from some of them is still very young!).

I’ll detail the plan for PHP 7.1 in a future post.

One Response to “PHP 7.0.14 for Jessie”

  1. Ansas

    @Guillaume

    Thanks again for these great sources. I saw some comments about you wanting to enable PHP 7 with ZTS support (already in December 2015).

    So I wanted to know if you are planning to add a php7-zts version in the near future?

    Cheers, Ansas